Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 08:53:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION manshika                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi manshika, what do you need help with? Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi manshika, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:42 PM, 22nd Oct                     manshika                    Manshika           12:43 PM, 22nd Oct                     manshika                    0556342072           12:43 PM, 22nd Oct                   Sohaib                   Hi Manshika,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:44 PM, 22nd Oct                     manshika                    9588421158 please check the order #, i requested returns of 2 items...till now no pick up has been arranged           12:45 PM, 22nd Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:46 PM, 22nd Oct                   Sohaib                   Thank you for allowing me the time to check. I appreciate your patience.           12:49 PM, 22nd Oct                     manshika                    thanks           12:49 PM, 22nd Oct                     manshika                    please update and advise           12:49 PM, 22nd Oct                   Sohaib                   Could you please confirm if the following contact number is correct: +971556342072           12:50 PM, 22nd Oct                     manshika                    yes           12:50 PM, 22nd Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be collected However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:51 PM, 22nd Oct                     manshika                    please collet as soon as possibl           12:51 PM, 22nd Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           12:52 PM, 22nd Oct                   Sohaib                   Is there anything else I can help you with?           12:52 PM, 22nd Oct                     manshika                    thanks           12:52 PM, 22nd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5036050